index:
  en:
    page-title: "Marco's Homepage"
    introduction-heading: "Hi, I'm Marco"
    introduction-subheading: "and this is my website"
    about-paragraph: "I'm a software developer from Germany.<br>
      My hobbies include bouldering, gaming, hiking and cooking.<br>
      I'm interested in music (mostly metal), visiting concerts, FOSS-Projects and Data-Sovereignty.<br>
      People I value the most are those with firm ideals and own opinions! I'd love to hear yours.<br>
      On this page I'll post whatever is on my mind and it will have no structure, so bear with me."
    why-heading: "Why?"
    why-paragraph: "In times of AI-slop, a little humanity goes a long way.<br>
      I love reading blogs and posts made by humans, so I decided to create my own.<br>
      Search-engines like Kagi, that allow you to search the 'small web', grow more popular.<br>
      Seeing other people's creative websites inspired me as well and on top of that:<br>
      I'm refreshing some HTML and CSS skills!<br>
      Will this website win a beauty contest? No.<br>
      But at least there's a human behind it."
  de:
    page-title: "Marco's Homepage"
    introduction-heading: "Hi, ich bin Marco"
    introduction-subheading: "und das ist meine Webseite"
    about-paragraph: "Ich bin Softwareentwickler aus Deutschland.<br>
      Zu meinen Hobbys gehören Bouldern, Gaming, Wandern und Kochen.<br>
      Ich interessiere mich für Musik (vor allem Metal), Konzertbesuche, FOSS-Projekte und Datenhoheit.<br>
      Menschen, die feste Ideale und eigene Meinungen haben, schätze ich am meisten! Ich würde mich freuen, deine zu hören.<br>
      Auf dieser Seite werde ich alles posten, was mir gerade durch den Kopf geht, und es wird keine feste Struktur geben, also habt bitte etwas Nachsicht."
    why-heading: "Wieso?"
    why-paragraph: "In Zeiten von KI-'Slop' bewirkt ein wenig meschlichkeit sehr viel.<br>
      Ich lese gerne blogs und posts die von Menschen geschrieben werden, also wollte ich meinen eigenen schreiben.<br>
      Suchmaschinen wie Kagi, die einen das 'small-web' durchsuchen lassen, werden immer populärer.
      Die kreativen Websites von anderen Leuten zu sehen hat mich ebenso inspiriert<br>
      und meine HTML und CSS Fähigkeiten aufzufrischen schadet auch nicht.<br>
      Wird diese Website einen Schönheitswettbewerb gewinnen? Nein.<br>
      Doch wenigstens ist sie handgemacht."

music:
  en:
    page-title: "Marco's music taste"
    music-heading: "my taste in music"
    lang-short: en
    music-paragraph: "I mostly listen to metal, more specifically djent, progressive, death, black and core.
      Outside of metal I like post-hardcore, post-rock, shoegaze, (german) indie pop and some songs from lots of other genres.
      On this page I'll list some Bands, Albums and Songs that I like, as well as display some music stats."
  de:
    music-heading: "mein Musikgeschmack"
    page-title: "Marco's musikgeschmack"
    lang-short: de
    music-paragraph: "I mostly listen to metal, more specifically djent, progressive, death, black and core.
      Outside of metal I like post-hardcore, post-rock, shoegaze, (german) indie pop and some songs from lots of other genres.
      On this page I'll list some Bands, Albums and Songs that I like, as well as display some music stats."
